Subject: [PWE3] two labels in data frame

From: manomugdha biswas <[email-masked]>
Date: Tue, 30 Aug 2005 12:03:43 +0100 (BST)

Hi,
I have the following topology:
CE1----PE1------P-----PE2------CE2

I have established PW between PE1 and PE2. I and
sending a data frame from CE2 to PE2. PE2 forwards
this data frame on PW. But PE2 adds only one label, PW
label that PE1 advertised to PE2. Here should not PE2
adds two labels (PW label and tunnel label)? If not
then how to cause PE2 to add two labels? I am using
LDP as signalling protocol.

I have used following steps to establish PW between
PE1 and PE2.
1. Basic LDP session between P and PE2
2. Targeted LDP session between PE1 and PE2.
3. Bidirectional LSP between PE1 and PE2 (PW label is
exchanged here).

Could you please give some light on this issue?

How to exchange tunnel label? Can I use RSVP as
signalling protocol?

Regards,
Manomugdha

Manomugdha Biswas

_______________________________________________________ 
Too much spam in your inbox? Yahoo! Mail gives you the best spam protection for FREE! http://in.mail.yahoo.com

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3